     1	open
     2	groucho
     3	1000
     4	customer
     5	harpo
     6	open
     7	harpo
     8	2000
     9	help
    10	report
    11	open
    12	chico
    13	3000
    14	customer
    15	groucho
    16	balance
    17	deposit
    18	9999
    19	balance
    20	quit
    21	customer
    22	harpo
    23	transfer
    24	chico
    25	45
    26	quit
    27	exit
